* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

img {
    max-width: 100%;
}

ul {
    list-style: none;
}

button {
    background: transparent;
    border: none;
    outline: none;
}

a {
    color: inherit;
    text-decoration: none;
}


body {
    display: flex;
    flex-direction: column;
    height: 100vh;
    min-width: 320px;
    overflow-x: hidden;
}

.overflow {
    overflow-y: hidden;
}

main {
    flex: 1;
}

/* ------------------------- header ------------------------- */

.burger {
    display: none;
}

.header {
    width: 100vw;
    min-height: 300px;
    background: url("../images/IMG-1526_header_2.jpg") no-repeat center;
    background-size: cover;
}

.header-fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 15px 0px;
    background: transparent;
    transition: .3s linear;
}

.header-fixed.active {
    box-shadow: 0 2px 10px 5px #2c9ab78f;
    background: url("../images/IMG-1526_header_2.jpg") no-repeat center;
    background-size: cover;
    padding: 10px 0;
}

.header .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo {
    display: flex;
    align-items: center;
    gap: 15px;
}

.logo img {
    width: 69px;
    transition: .3s linear;
}

.logotexto {
    display: block;
}

.header-fixed.active .logo img {
    width: 49px;
}

.nav {
    flex: 1;
}

.lists {
    display: flex;
    justify-content: flex-end;
    gap: 25px;
}

strong {
    font-weight: bold;
}

.item {
    text-transform: uppercase;
    color: #FFFFFF;
    font-size: 14px;
    letter-spacing: 2px;
    font-weight: bold;
    transition: .2s linear;
    cursor: pointer;
}

.item:hover,
.item a:active,
.item a:focus {
    color: #2C9AB7;
}


/* ------------------------- / header ------------------------- */

.about_sem-image {
    margin-bottom: 25px;
}

.about_sem-text {
    margin-bottom: 20px;
}

.about_sem-title {
    margin-top: 20px;
}

.text_column-flex {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 25px;
    color: #B8B8B8;
}